#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 profunctors
version:              5.6.2
visibility:           public
id:                   profunctors-5.6.2-FER60SQwmYULwm2rfCBipe
key:                  profunctors-5.6.2-FER60SQwmYULwm2rfCBipe
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  b262f81349634bfdba69ed31d07c5ce4
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-9.4.8/site-local/profunctors-5.6.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/profunctors-5.6.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/profunctors-5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-profunctors
hs-libraries:         HSprofunctors-5.6.2-FER60SQwmYULwm2rfCBipe
depends:
    base-4.17.2.1 base-orphans-0.8.8.2-LPpbH1Usu5ACvecPbFikKh
    bifunctors-5.6-9OR1q5EVIbM4Vj7GmacOba
    comonad-5.0.9-Lia1bUPtgvuH4fvHcBfFfT
    contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    distributive-0.6.2.1-FnDGru4EmiS6NKBNu65YwJ
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

